Invalid version name [...] specified for data source

173
1
Jump to solution
06-07-2019 12:43 PM
NaciDilekli
Occasional Contributor

I have a mapping application that utilizes different versions. I have one instance where I get an empty map without errors on the client side. I am seeing this error in the ArcGIS Server Manager Logs:

Invalid version name 'holdenvilleEditor' specified for data source 'owrb.owrb.Water_Treatment'.

I checked the data source (Postgres SDE DB connection), and I confirm that the data and the specific version exists. Did anyone else have this problem and resolve it? I have similar versions and they work without a problem.

Thanks

Tags (2)
0 Kudos
1 Solution

Accepted Solutions
NaciDilekli
Occasional Contributor

The error message threw me off. Apparently, the user did not have access to the data. Upon giving access to the user, the problem was fixed!

View solution in original post

0 Kudos
1 Reply
NaciDilekli
Occasional Contributor

The error message threw me off. Apparently, the user did not have access to the data. Upon giving access to the user, the problem was fixed!

0 Kudos